---
title: "Kayak API: Stays Reviews | Perceptlayer"
description: "Stays Reviews from Kayak as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kayak-platform/stays-reviews
---

[APIs](https://perceptlayer.com/apis) / [Kayak](https://perceptlayer.com/apis/kayak-platform) / Stays Reviews

# Kayak: Stays Reviews

Stays Reviews from Kayak as JSON. 1 credit per successful call.

GET `/v1/kayak-platform/stays-reviews`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `hotel_id` | integer | Required | Any |
| `sort` | string | Optional | recent, highest, lowest |
| `amount` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kayak-platform/stays-reviews?hotel_id=15297" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kayak-platform?try=stays-reviews#playground) with your own parameters. 1 credit per successful call; failed calls are free.
